.groupTitle {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    -moz-box-shadow: 0 2px 2px #C4C4C4;
    background-attachment: scroll;
    background-color: transparent;
    background-image: -moz-linear-gradient(center top , #FFFFFF 4%, #EFEFEF 5%, #E8E8E8 100%);
    background-position: 0 0;
    background-repeat: repeat;
    color: #666666;
    font-family: 'PTSansCaptionRegular' !important;
    font-size: 0.75em !important;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 10px !important;
    text-align: center;
}

.login-input {
    width: 250px;
}

.login-form-group {
    width: 98%;
    float: left;
    padding: 0 0 6px 5px;
}

.forgot-instructions {
    text-align: center;
    background: #FFF;
}

.change-submit {
    padding-left: 50px;
}

#changePassTable {
    width: 550px;
    margin: 0 auto;
}

#loginform .zend_form dt {
    width: 45%;
}

#loginform .zend_form dd {
    width: 53%;
}

.password-requirements {
    text-align: center;
    margin-top: 10px;
}

.login-footer {
    width: 100%;
    text-align: center;
}

.change-password-new {
    float: left;
}

.change-password-submit {
    width: 150px;
}

.public-message {
    text-align: center;
    margin-bottom: 10px;
}

.menu-clearfix {
    display: block;
    clear: both;
    height: 0;
    margin: 0;
    padding: 0;
}
